<?php

###############################################################################
# chinese_simplified_utf-8.php
#
# This is the Simplified Chinese (UTF-8) language page for GeekLog 1.4.1 
# There is a demo website for this language pack: www.callmeageek.com
# If you have any suggestion, please contact sg@callmeageek.com
#
# Last Modified: 2008-05-20 by Sun Ge <sg@callmeageek.com>
# 
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'UTF-8';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => '作者：',
    2 => '阅读全文',
    3 => '篇评论',
    4 => '编辑',
    5 => '投票',
    6 => '结果',
    7 => '',
    8 => '投票数',
    9 => '管理功能︰',
    10 => '投稿管理',
    11 => '文章',
    12 => '组件',
    13 => '主题',
    14 => '',
    15 => '',
    16 => '',
    17 => '用户',
    18 => 'SQL查询',
    19 => '退出',
    20 => '用户信息︰',
    21 => '用户名',
    22 => '用户ID',
    23 => '安全等级',
    24 => '客人',
    25 => '追加评论',
    26 => '以下评论只属张贴者个人观点，本站管理者不对此负责。',
    27 => '最近发表的',
    28 => '删除',
    29 => '-',
    30 => '旧的文章',
    31 => '允许的HTML标记：',
    32 => '错误，无效的用户名。',
    33 => '错误，不能写入系统日志。',
    34 => '错误',
    35 => '退出',
    36 => '于',
    37 => '-',
    38 => '内容辛迪加',
    39 => '更新',
    40 => '在您服务器的 <tt>php.ini</tt> 里有以下设定： <tt>register_globals = Off</tt>。 此软件需要将 <tt>register_globals</tt> 设定成 <strong>on</strong>。 所以在您继续以前，请将它设定为<strong>on</strong>，然后重新启动Web服务器。',
    41 => '客人',
    42 => '作者：',
    43 => '追加评论',
    44 => '原文',
    45 => 'MySQL的错误号码',
    46 => 'MySQL的错误消息',
    47 => '登录',
    48 => '我的帐户',
    49 => '设定',
    50 => 'SQL语句里有错误。',
    51 => '帮助',
    52 => '新',
    53 => '管理界面',
    54 => '不能打开文件',
    55 => '以下地方有错误。—>',
    56 => '投票',
    57 => '密码',
    58 => '登录',
    59 => "没有帐户？<a href=\"{$_CONF['site_url']}/users.php?mode=new\">在此注册</a>",
    60 => '发表评论',
    61 => '帐户登录',
    62 => '字',
    63 => '评论设定',
    64 => '把文章电邮给朋友',
    65 => '观看可打印的版本',
    66 => '',
    67 => '欢迎！',
    68 => '首页',
    69 => '联络方',
    70 => '检索',
    71 => '文章投稿',
    72 => '链接',
    73 => '',
    74 => '',
    75 => '进阶检索',
    76 => '网站统计',
    77 => '插件',
    78 => '',
    79 => '新到信息',
    80 => '个别文章（',
    81 => '新的文章（',
    82 => ' 小时以内）',
    83 => '评论',
    84 => '',
    85 => '（四十八小时以内）',
    86 => '  -',
    87 => '（最近两周内）',
    88 => '-',
    89 => '-',
    90 => '首页',
    91 => '载入本页用了',
    92 => '秒',
    93 => '版权',
    94 => '此网站所有的商标和版权属于他们各自的所有者。',
    95 => '源自于',
    96 => '小组',
    97 => '单词表',
    98 => '插件',
    99 => '文章',
    100 => '-',
    101 => '',
    102 => '',
    103 => '数据库',
    104 => '由',
    105 => '组邮件',
    106 => '阅览篇数：',
    107 => 'GL版本测试',
    108 => '清除缓冲贮存区',
    109 => '报告问题',
    110 => '报告此文给网站管理员',
    111 => '阅览PDF版本',
    112 => '登录用户数',
    113 => '文档',
    114 => 'trackback',
    115 => '-',
    116 => 'trackback',
    117 => '文章一览',
    118 => '请继续看下一页',
    119 => "密码丢失？<a href=\"{$_CONF['site_url']}/users.php?mode=getpassword\">找回密码</a>",
    120 => '永久链接此评论',
    121 => '评论 (%d件)',
    122 => 'trackback (%d件)',
    123 => '',
    124 => '点击这里可删除选定的用户',
    125 => '您确定要删除所选择的用户吗？',
    126 => '全选或清除所有的项目'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => '发表评论',
    2 => '发表方式',
    3 => '退出',
    4 => '新增帐户',
    5 => '用户名',
    6 => '请在发表评论前注册帐户。如果您没有帐户，请使用下面的表格登记。',
    7 => '您在 ',
    8 => " 秒之前发表过评论。本站限定至少 {$_CONF['commentspeedlimit']} 秒后才可再次发表评论",
    9 => '评论',
    10 => '送出报告',
    11 => '发表评论',
    12 => '请填写标题栏与评论正文。',
    13 => '您自己的信息',
    14 => '预览',
    15 => '报告此评论',
    16 => '标题',
    17 => '错误',
    18 => '注意事项',
    19 => '请尽量不要离题。',
    20 => '如有可能，请回复他人的评论而非展开新话题。',
    21 => '为避免重复，发表评论前请先阅读他人的评论。',
    22 => '请尽量使用简洁的标题。',
    23 => '您的邮箱地址不会被公开。',
    24 => '匿名用户',
    25 => '您确定要将此不适当的文章报告给网站管理员？',
    26 => '%s 报告了以下不适当的评论：',
    27 => '不适当评论的报告'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => '帐户信息',
    2 => '用户名',
    3 => '全名',
    4 => '密码',
    5 => '电子邮件',
    6 => '首页',
    7 => '自我介绍',
    8 => 'PGP钥匙',
    9 => '保存设定',
    10 => '最新评论（10件）',
    11 => '-',
    12 => '用户设定',
    13 => '每夜电邮文摘',
    14 => '这是个随机的密码，请尽快更改。要更改密码请先登录系统，再点击「我的帐户」。',
    15 => "您在 {$_CONF['site_name']} 的帐户已经建立。请使用以下用户名与密码登录系统并保留此邮件以作参考。",
    16 => '您的帐户信息',
    17 => '帐户并不存在',
    18 => '您提供的不是一个有效的的邮箱地址',
    19 => '用户名或邮箱地址已经存在',
    20 => '提供的不是一个有效的的邮箱地址',
    21 => '错误',
    22 => "注册新帐户",
    23 => "在 {$_CONF['site_name']} 注册的用户可用自己的名字发表文章、评论和访问本站的资源。本站<b><i>绝不会</i></b>公开用户的邮箱地址。",
    24 => '您的密码将被发送到您输入的邮箱地址',
    25 => '忘记了您的密码吗？',
    26 => '请输入您登录的用户名或邮箱地址，并点击「发送」。新密码将被发往您注册的邮箱。',
    27 => '现在就注册！',
    28 => '发送',
    29 => '已登出：',
    30 => '已登入：',
    31 => '需要登录才可使用',
    32 => '您的签名',
    33 => '绝不会公开',
    34 => '这是您的全名',
    35 => '变更后的密码',
    36 => '请用http://开头',
    37 => '（将会附加在您发表的评论上）',
    38 => '（您的公开自我介绍）',
    39 => '（您的公开PGP钥匙）',
    40 => '不显示主题图标',
    41 => '愿意主持',
    42 => '日期格式',
    43 => '文章的最大数目',
    44 => '不显示组件',
    45 => '显示设定',
    46 => '不包括以下项目',
    47 => '新组件配置为',
    48 => '主题',
    49 => '文章旁边不显示图标',
    50 => '如果您不感兴趣请取消勾选',
    51 => '仅显示文章',
    52 => '预设值：',
    53 => '每晚用电邮接收当日的文章。',
    54 => '请勾选您不想看的主题或作者。',
    55 => '如果全部都没有勾选，这意味着系统将采用预设值。只要您勾选了其中一个，预设值将被忽略。所以请勾选您想阅读的所有项目。预设值是那些用加粗字体表示的项目，但请注意，汉字可能无法显示加粗字体。',
    56 => '作者',
    57 => '显示方式',
    58 => '排序方式',
    59 => '评论的最大数目',
    60 => '评论的表示方法',
    61 => '顺序',
    62 => '预设值是100',
    63 => "密码已通过电邮发送，欢迎您使用{$_CONF['site_name']}。",
    64 => '评论设定',
    65 => '请尝试再次登录',
    66 => "您是否输入错误？请尝试再次登录。是否需要<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注册新用户</a>？",
    67 => '登录时日',
    68 => '认证的保存期',
    69 => '一旦登录，您希望保存认证信息多长时间？',
    70 => "设定 {$_CONF['site_name']} 的布局（layout）",
    71 => "在 {$_CONF['site_name']} 里，您可以定制和更换自己的布局（layout），但是必须先注册。<a href=\"{$_CONF['site_url']}/users.php?mode=new\">在此注册</a>。如果您已经拥有帐号，请使用左侧的区域登录系统。",
    72 => '题材（Theme）',
    73 => '语言',
    74 => '改变皮肤',
    75 => '主题已电邮给：',
    76 => '请选择您感兴趣的主题，当日在该主题中新张贴的文章将会在晚间电邮到您的信箱里。',
    77 => '头像',
    78 => '增加头像',
    79 => '要删除头像，请在这里打钩',
    80 => '登录',
    81 => '发送电子邮件',
    82 => '最新投稿（10篇）',
    83 => '投稿状况',
    84 => '文章总数︰',
    85 => '评论总数︰',
    86 => '检索用户所有的文章︰',
    87 => '您的注册名',
    88 => "%s，您好。\n\n有人(也许是您)向 {$_CONF['site_name']}, <{$_CONF['site_url']}> 申请了新密码。\n\n如果您想继续操作, 请点击以下链接:\n\n",
    89 => "如果您不想这样做, 请忽视本信息。您的密码将维持不变。\n\n",
    90 => '请在下面输入一个新密码，并点击「设定新密码」。请注意您的旧密码将保持有效直到您将此表提交。',
    91 => '设定新密码',
    92 => '输入新密码',
    93 => '您在%d秒前刚刚申请了一个新密码，请至少等待%d秒。',
    94 => '将用户 \'%s\' 删除',
    95 => '点击下面的 \'删除用户\' 即可删除您的帐户。请注意，您以这个用户的名义所登载过的文章和评论不会被删除，它们将会以匿名作者的身份显示。',
    96 => '删除用户',
    97 => '确定用户删除',
    98 => '确定要删除您的帐号吗？其后除非您重新注册新用户，否则不能以会员身份登录本站。确定的话请再次点击下面的「删除用户」。',
    99 => '隐私选项：',
    100 => '管理员来信',
    101 => '准许收取管理员来信',
    102 => '其他用户来信',
    103 => '准许收取其他用户来信',
    104 => '显示联机状况',
    105 => '允许在「谁在联机」组件里显示名字',
    106 => '位置',
    107 => '将显示在您的公开介绍上',
    108 => '密码（再次输入）',
    109 => '再次输入新密码',
    110 => '目前的密码',
    111 => '请输入目前的密码',
    112 => '您已超过系统准许的登录次数，请稍候登录。',
    113 => '登录失败',
    114 => '账户已被中止',
    115 => '您的账户已被中止，您不能继续登录。请跟管理员联络。',
    116 => '等待启动的账户',
    117 => '您的账户现在等待管理员的启动，在账户被批准以前, 您还不能登录。',
    118 => "您的 {$_CONF['site_name']} 账户已被启动。您可通过以下的URL用先前以电子邮件方式寄给您的用户名(<username>)和密码来登录。",
    119 => '您如果忘记了您的密码，可通过以下的链接来申请一个新密码。',
    120 => '帐户已被启动',
    121 => '服务',
    122 => '对不起，目前禁止新用户注册。',
    123 => "<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注册新用户？</a>",
    124 => '确认邮件地址',
    125 => '您必需要输入同样的邮件地址！',
    126 => '请重复输入来确认',
    127 => '您必须输入目前的密码来变更设定。',
    128 => '姓名',
    129 => '密码 &amp; 邮件地址',
    130 => '个人信息',
    131 => '每日摘要选项',
    132 => '每日摘要功能',
    133 => '评论显示',
    134 => '评论选项',
    135 => '<li>显示评论的默认模式</li><li>显示评论的默认次序</li><li>设定显示评论的最大数目 – 默认是 100件。</li>',
    136 => '排除标题和作者',
    137 => '过滤文章内容',
    138 => '其他设定',
    139 => '版面和语言',
    140 => '<li>勾选「不显示主题图标」，就不会在显示文章的同时显示其所属主题的图标</li><li>勾选「不显示组件」，就不会显示组件，只会显示管理菜单，用户菜单，和主题菜单<li>设定每页显示的最大文章数</li><li>设定您的版面主题和喜欢的日期格式</li>',
    141 => '隐私设定',
    142 => '默认的设定是用户和管理员之间可用电子邮件互相联系，并且允许显示您的在线（联机）状态。取消这些设定可在一定程度上保护您的隐私。',
    143 => '过滤组件内容',
    144 => '显示或隐藏组件',
    145 => '您的公开简介',
    146 => '密码和电邮地址',
    147 => '编辑您的密码，邮箱地址和自动登录功能。您需要输入您的密码或邮箱地址两次来避免错误。',
    148 => '用户信息',
    149 => '编辑显示给其他用户的您的个人信息。<li>「您的签名」会附加在您的评论或论坛文章的下面</li><li>「自我介绍」是让其他人了解您的自我简介</li><li>您可以公开您的「PGP钥匙」</li>',
    150 => '注意：建议打开Javascript来增强功能性',
    151 => '预览',
    152 => '用户名和密码',
    153 => '版面和语言',
    154 => '内容',
    155 => '隐私',
    156 => '删除用户',
    157 => '删除选项'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => '没有文章',
    2 => '没有文章。',
    3 => '也许在这个主题下并没有文章，又或者是您在 %s 主题下的限制性设定过窄。',
    4 => '今日头条',
    5 => '下页',
    6 => '上页',
    7 => '最初',
    8 => '最终'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => '发送电子邮件时发生错误。请再次尝试。',
    2 => '邮件已送出。',
    3 => '请确定您在回复栏输入了正确的电子邮件地址。',
    4 => '请填写您的名字、回复栏、主题和内容',
    5 => '错误：无此用户。',
    6 => '发生错误',
    7 => '用户资料',
    8 => '用户名',
    9 => 'URL',
    10 => '发送邮件到',
    11 => '您的名字：',
    12 => '回复到：',
    13 => '主题：',
    14 => '内容：',
    15 => 'HTML标记不会被翻译。',
    16 => '发送邮件',
    17 => '把文章电邮给朋友',
    18 => '收件人名字',
    19 => '收件人电邮',
    20 => '寄件人名字',
    21 => '寄件人电邮',
    22 => '请填写所有项目，再点击「发送邮件」',
    23 => "该电子邮件是由 %s (%s) 寄给您的，他认为您也许对这篇发表在 {$_CONF['site_url']} 的文章感兴趣。此信非垃圾邮件(SPAM)，您的电邮地址也不会被记录。",
    24 => '关於这个文章的评论在',
    25 => '为了使用该功能，请先登录。',
    26 => '这个表格用来发送电子邮件到您选择的用户。请填写所有项目。',
    27 => '短信',
    28 => '%s 写道：',
    29 => "来自 {$_CONF['site_name']} 的每日文摘。（{$_CONF['shortdate']}）",
    30 => " {$_CONF['site_name']} 每日时事通讯。（{$_CONF['shortdate']}）",
    31 => '标题',
    32 => '日期',
    33 => '完整的文章在：',
    34 => '电邮结束',
    35 => '对不起，此用户不愿意接收邮件。'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => '进阶检索',
    2 => '关键词',
    3 => '主题',
    4 => '所有',
    5 => '类型',
    6 => '文章',
    7 => '评论',
    8 => '作者',
    9 => '所有',
    10 => '检索',
    11 => '检索结果',
    12 => '匹配',
    13 => '检索结果：无匹配',
    14 => '没有您寻找的东西',
    15 => '请用其他的关键词再行检索',
    16 => '标题',
    17 => '日期',
    18 => '作者',
    19 => "搜寻整个 {$_CONF['site_name']} 的新旧文章资料库",
    20 => '日期',
    21 => '到',
    22 => '(日期格式 年-月-日 YYYY-MM-DD)',
    23 => '阅览篇数',
    24 => '找到%d篇',
    25 => '对下面的关键词检索：',
    26 => '篇',
    27 => '秒',
    28 => '没有找到匹配的文章或评论',
    29 => '文章和评论的检索结果：',
    30 => '',
    31 => '该插件中无匹配结果',
    32 => '',
    33 => 'URL',
    34 => '地点',
    35 => '所有日子',
    36 => '',
    37 => '',
    38 => '',
    39 => '',
    40 => '',
    41 => '检索串至少要有三个字。',
    42 => '请使用 YYYY-MM-DD (年-月-日) 日期格式。',
    43 => '精确的短语',
    44 => '包含所有字词',
    45 => '其中任何字词',
    46 => '次',
    47 => '前',
    48 => '作者',
    49 => '日期',
    50 => '阅览篇数',
    51 => '',
    52 => '位置',
    53 => '文章的检索结果',
    54 => '评论的检索结果',
    55 => '检索短语',
    56 => '和',
    57 => '或',
    58 => '更多的检索结果 &gt;&gt;',
    59 => '每页显示',
    60 => '篇',
    61 => '改进检索条件'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => '本站统计数据',
    2 => '系统点击总数',
    3 => '文章(评论)总数',
    4 => '',
    5 => '',
    6 => '',
    7 => '点击数最高的十篇文章',
    8 => '文章标题',
    9 => '篇数',
    10 => '本站还没有文章或是还没有人阅览过本站的文章。',
    11 => '被评论最多的十篇文章',
    12 => '篇',
    13 => '本站还没有文章或是还没有人评论过本站的文章。',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '',
    22 => '被介绍给朋友次数最多的十篇文章',
    23 => '电邮地址',
    24 => '还没有被介绍给朋友的文章',
    25 => '被trackback评论最多的十篇文章',
    26 => '无trackback评论',
    27 => '登录用户人数',
    28 => '',
    29 => '',
    30 => '点击数',
    31 => ''
);

###############################################################################
# article.php

$LANG11 = array(
    1 => '关联信息',
    2 => '电邮文章给朋友',
    3 => '打印预览',
    4 => '文章选项',
    5 => 'PDF文章格式'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => '请在登录后发表 %s ',
    2 => '登录',
    3 => '注册新帐户',
    4 => '',
    5 => '',
    6 => '发表文章',
    7 => '需要登录',
    8 => '发表',
    9 => '在本站投稿时请参考以下规则：<ul><li>请填写所有的必要项目。<li>请提供准确和全面的资料。<li>请特别注意链接的正确无误。</ul>',
    10 => '标题',
    11 => '',
    12 => '开始日期',
    13 => '结束日期',
    14 => '地点',
    15 => '描述',
    16 => '',
    17 => '',
    18 => '',
    19 => '请先阅读',
    20 => '',
    21 => '',
    22 => '错误：项目存在缺失',
    23 => '请填写所有的表项。',
    24 => '您的投稿已被保存',
    25 => '您的投稿 %s 已被成功保存。',
    26 => '投稿间隔的限制',
    27 => '用户名',
    28 => '主题',
    29 => '文章',
    30 => '您上次投稿是',
    31 => "秒之前。请保持投稿间隔在 {$_CONF['speedlimit']} 秒以上。",
    32 => '预览',
    33 => '文章预览',
    34 => '退出',
    35 => '不能使用HTML标记',
    36 => '发表模式',
    37 => "",
    38 => '',
    39 => '',
    40 => '',
    41 => '',
    42 => '',
    43 => '',
    44 => '地址1',
    45 => '地址2',
    46 => '市/区/县',
    47 => '省/自治区/直辖市',
    48 => '邮政编码',
    49 => '',
    50 => '',
    51 => '地点',
    52 => '删除',
    53 => '新增帐户'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => '需要管理权限',
    2 => '无法登录。请再次输入',
    3 => '密码不正确。用户名：',
    4 => '用户名：',
    5 => '密码：',
    6 => '本页仅供管理员使用。<br>对本站管理区所有访问都将被记录备查。',
    7 => '登录'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => '无管理权限',
    2 => '您没有权限编辑该组件。',
    3 => '组件编辑器',
    4 => '读此feed时发现错误，请参看error.log。',
    5 => '',
    6 => '',
    7 => '所有',
    8 => '组件安全水平',
    9 => '组件次序',
    10 => '',
    11 => '入口组件',
    12 => '普通组件',
    13 => '入口组件选项',
    14 => 'RSS URL',
    15 => 'RSS更新时日',
    16 => '普通组件选项',
    17 => '组件内容',
    18 => '请填写组件的标题、安全水平和内容。',
    19 => '组件管理',
    20 => '',
    21 => '组件安全水平',
    22 => '',
    23 => '组件次序',
    24 => '',
    25 => '点击组件的编辑图标来修改或删除组件。点击「新建」来创建一个新组件。点击上下箭头与RL图标来移动组件。',
    26 => '布局（layout）组件',
    27 => 'PHP组件',
    28 => 'PHP组件选项',
    29 => '组件函数',
    30 => '如果您想在自己的组件中使用PHP代码，请在上面输入函数名。您的函数名必须以「phpblock_」作为前缀（例如phpblock_getweather）。如果没有该前缀，您的函数将不会被调用。这样做可以避免某些用户对系统进行刻意的有害的函数调用。请不要把空的圆括号对"()"放在函数后。最后，建议您把所有的PHP组件函数放在"/path/to/geeklog/system/lib-custom.php"文件里，以方便系统升级。',
    31 => 'PHP组件错误：函数%s不存在。',
    32 => '错误：存在未填写的项目。',
    33 => '您必须输入URL到入口组件的RSS文件（.rdf）中。',
    34 => '对PHP组件您必须输入标题和函数名',
    35 => '对普通组件您必须输入标题和内容',
    36 => '对于布局（layout）组件您必须输入内容',
    37 => '不适当的PHP组件函数名',
    38 => '为保证安全性，PHP组件函数名必须以「phpblock_」 作为前缀（例如phpblock_getweather）。',
    39 => '显示区域',
    40 => '左',
    41 => '右',
    42 => '请输入组件标题和显示次序',
    43 => '仅首页',
    44 => '',
    45 => "您试图编辑您的权限不允许的组件，该行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/block.php\">组件管理员</a>界面。",
    46 => '移动',
    47 => '',
    48 => '组件名（ID）',
    49 => '（不可有空隔且必须是唯一的）',
    50 => '',
    51 => '请包括http://',
    52 => '如果在这里留空，该组件的帮助图标将不被显示',
    53 => '使有效',
    54 => '保存',
    55 => '取消',
    56 => '删除',
    57 => '下移组件',
    58 => '上移组件',
    59 => '移动组件到右边',
    60 => '移动组件到左边',
    61 => '无标题',
    62 => '显示篇数',
    63 => '不适当的组件标题',
    64 => '您的标题不能留有空隔或含有HTML标记！',
    65 => '次序',
    66 => '自动标签',
    67 => '允许使用自动标签'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => '上篇文章',
    2 => '下篇文章',
    3 => '模式',
    4 => '编辑模式',
    5 => '文章编辑器',
    6 => '没有文章',
    7 => '作者',
    8 => '保存',
    9 => '预览',
    10 => '取消',
    11 => '删除',
    12 => '文章ID',
    13 => '',
    14 => '',
    15 => '日期',
    16 => '引文',
    17 => '正文',
    18 => '阅览次数',
    19 => '评论数',
    20 => 'Ping',
    21 => '传送Ping',
    22 => '文章管理',
    23 => '点击下面的文章编辑图标可编辑或删除文章。如果想阅览文章，请点击文章标题。点击上面的「新建」可创建一篇新文章。',
    24 => '您指定的文章ID已经被人使用。请输入其它的文章ID。',
    25 => '保存文章时发生错误。',
    26 => '文章预览',
    27 => '您若用[unscaledX]标签代替[imageX]，则图像将会以原始尺寸插入。',
    28 => '<p><b>预览</b>：预览附有图像的文章的最好方法是将它存为草稿而非按下预览按钮。预览按钮仅仅用来来预览不含图像的文章。',
    29 => 'trackback',
    30 => '文件上载时发生错误',
    31 => '请输入标题和引文',
    32 => '头条',
    33 => '只能指定一篇头条文章',
    34 => '草稿',
    35 => '是',
    36 => '否',
    37 => '同一作者：',
    38 => '同一主题：',
    39 => '电邮介绍',
    40 => '',
    41 => "企图编辑无管理权限的文章，该行为已被记录。以下文章为只读模式。阅读后请返回<a href=\"{$_CONF['site_admin_url']}/story.php\">文章管理界面</a>。",
    42 => "企图编辑无管理权限的文章，该行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/story.php\">文章管理界面</a>。",
    43 => '',
    44 => '',
    45 => '',
    46 => '<b>注意：</b>如果您把日期改成将来，在那个日期前这篇文章将不会被发表。并且也意味着这篇文章不被包括在您的RSS标题feed内，在检索和统计页中也会被忽略。',
    47 => '图像',
    48 => '图像',
    49 => '右',
    50 => '左',
    51 => '请使用特殊标签（[imageX]、[imageX_right]或[imageX_left]）来在文章中插入图像。其中X是您附加的图像的编号。注意：您附加的图像必须全部插入到文章中，否则文章将无法保存。',
    52 => '',
    53 => '没有被使用。在保存前，您必须把该图像插入到文章引文或正文中。',
    54 => '附加图像未被使用',
    55 => '在保存文章时发生以下错误，请在保存前修正。',
    56 => '显示主题图标',
    57 => '查看原始大小的图像',
    58 => '存档选项',
    59 => '选项',
    60 => '',
    61 => '过期后自动存档',
    62 => '过期后自动删除',
    63 => '',
    64 => '',
    65 => '',
    66 => '',
    67 => '扩大内容编辑范围',
    68 => '缩小内容编辑范围',
    69 => '设定投稿日期',
    70 => '工具栏选择',
    71 => '基本工具栏',
    72 => '普通工具栏',
    73 => '高级工具栏',
    74 => '高级工具栏2',
    75 => '全功能',
    76 => '出版选项',
    77 => '必须在浏览器中启用Javascript来使用高级编辑器。此选项可在config.php中关掉。',
    78 => '<a href="%s/story.php?mode=edit&amp;sid=%s&amp;editopt=default">使用预设的编辑器</a>',
    79 => '预览',
    80 => '编辑器',
    81 => '出版选项',
    82 => '图像',
    83 => '存档选项',
    84 => '权限',
    85 => '全部显示',
    86 => '高级编辑器',
    87 => '文章统计'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => '主题编辑器',
    2 => '主题编号',
    3 => '主题名',
    4 => '指定主题图标',
    5 => '（半角英文字母数字符号，不含空格）',
    6 => '删除主题的同时会删除所有相关的文章和组件！',
    7 => '您需要提供主题编号和主题名！',
    8 => '主题管理',
    9 => '主题即文章的分类。点击下面的「编辑」可编辑或删除该主题，点击上面的「新建」可创造新主题。您可以在括号里找到您对每个主题的访问权限。星号『*』表示系统的缺省主题。',
    10 => '排序顺序',
    11 => '每页文章数',
    12 => '拒绝访问',
    13 => "企图编辑无管理权限的主题，该行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/topic.php\">主题管理界面</a>。",
    14 => '排序方法',
    15 => '按字母排序',
    16 => '预设值是：',
    17 => '新主题',
    18 => '管理首页',
    19 => '保存',
    20 => '取消',
    21 => '删除',
    22 => '预设',
    23 => '设定此主题为新稿件的默认主题',
    24 => '(*)',
    25 => '存档主题',
    26 => '设定此主题为存档文章的默认主题。只能设定一个。',
    27 => '上载主题图标',
    28 => '最大',
    29 => '文件上载时出错'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => '用户编辑器',
    2 => '用户编号',
    3 => '用户名',
    4 => '全名',
    5 => '密码',
    6 => '安全级别',
    7 => '电邮地址',
    8 => '首页',
    9 => '（半角英文数字字母符号，不含空格）',
    10 => '请输入用户名和电邮地址。',
    11 => '用户管理',
    12 => '点击用户编辑图标可编辑或删除用户。点击上面的「新建」可创建一个新用户。点击「批量导入」可批量注册新用户。点击「批量删除」可批量删除用户。',
    13 => '安全级别',
    14 => '注册日期',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '保存',
    21 => '用户名已经存在',
    22 => '错误',
    23 => '批量导入',
    24 => '批量注册用户',
    25 => '您可批量导入用户到Geeklog。输入文件必须是一个文本文件，用tab分隔各列，且必须有以下的列顺序︰「全名、用户名、电邮地址」。文件中必须保证每一行代表一个用户。每一个被导入的用户将会收到以电子邮件发送的随机密码。如果不遵守上述要求，将会出现问题，也许还需要手工作业。所以请再三检查您输入的文件！',
    26 => '',
    27 => '',
    28 => '勾选以删除该图像',
    29 => '路径',
    30 => '导入',
    31 => '新用户',
    32 => '处理完成。成功导入%d项。发生%d次错误',
    33 => '检索',
    34 => '错误︰请指定一个上载文件。',
    35 => '最后登录日时',
    36 => '未',
    37 => '用户ID',
    38 => '小组目录',
    39 => '密码（再次输入）',
    40 => '注册日期',
    41 => '最后登录',
    42 => '禁止',
    43 => '等待启用',
    44 => '等待准许',
    45 => '有效',
    46 => '用户状态',
    47 => '编辑',
    48 => '显示管理组',
    49 => '管理组',
    50 => '勾选来准许过滤此组为管理组',
    51 => '在线时间',
    52 => '<br>注：「在线时间」指注册帐号的当日到最后一次登录的时间区间。',
    53 => '已注册',
    54 => '批量删除',
    55 => '除非config.php里设定<code>$_CONF[\'lastlogin\'] = true;</code>，否则该机能将不工作。',
    56 => '请选择您想删除的用户类别，再点击「更新名单」。然后在名单中取消那些您不想删除的用户，再按「删除」。请注意，您只会删除当页中显示的用户，若有多页，后面的将不会被删除。',
    57 => '幽灵用户',
    58 => '短期用户',
    59 => '老用户',
    60 => '',
    61 => '个月前注册，但从未登录过的用户。',
    62 => '',
    63 => '个月前注册，并在其后24小时内登录，但从此未曾登录的用户。',
    64 => '普通用户。但已经有',
    65 => '个月未曾登录本站。',
    66 => '更新名单',
    67 => '注册后历经时间（月）',
    68 => '在线时间（小时）',
    69 => '离线时间（月）',
    70 => '无法删除',
    71 => '删除成功',
    72 => '没有选择要删除的用户',
    73 => '删除操作将无法恢复，您确定要将所选用户全部删除吗？',
    74 => '最近的用户',
    75 => '在最近',
    76 => '个月内注册的用户。'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => '批准',
    2 => '删除',
    3 => '编辑',
    4 => '简要描述',
    10 => '标题',
    11 => '开始日期',
    12 => 'URL',
    13 => '投稿',
    14 => '日期',
    15 => '主题',
    16 => '用户名',
    17 => '全名',
    18 => '电子邮件',
    34 => '投稿管理',
    35 => '文章的投稿申请',
    36 => '',
    37 => '',
    38 => '提交',
    39 => '目前没有申请需要审核',
    40 => '用户的注册申请'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => "{$_CONF['site_name']} 邮件工具",
    2 => '寄件人',
    3 => '回复到',
    4 => '主题',
    5 => '内容',
    6 => '收件人：',
    7 => '所有用户',
    8 => '管理员',
    9 => '选项',
    10 => 'HTML',
    11 => '紧急！',
    12 => '发送',
    13 => '重设',
    14 => '忽略用户设定',
    15 => '送信时发生错误。发送到：',
    16 => '成功发送消息到：',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>发送其它信件</a>",
    18 => '收件人',
    19 => '注意：如果您希望发送消息给本站的所有成员，请在下拉列表中选择「Logged-in Users」。',
    20 => "已成功发送<successcount>条消息，另有<failcount>条发送失败。每个消息的发送细节可在下面查看。您可以<a href=\"{$_CONF['site_admin_url']}/mail.php\">发送其它消息</a>或返回<a href=\"{$_CONF['site_admin_url']}/moderation.php\">管理首页</a>。",
    21 => '失败',
    22 => '成功 ',
    23 => '全部成功',
    24 => '全部失败',
    25 => '-- 请选择小组 --',
    26 => '请填写所有表项并从下拉列表中选择一组用户。'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => '安装插件有可能损坏您的Geeklog程序，甚至您的系统。请只安装从<a href="http://www.geeklog.net">Geeklog官方主页</a>下载的，我们在多个操作系统中彻底测试过的插件。您必须了解到，插件的安装需要执行一些文件系统的命令，所以您从第三方站点获取的插件有可能存在安全隐患。尽管您已经得到了这些警告，我们仍然不对安装Geeklog插件过程中的稳定性和可能由此引起的损害做出保证。换句话说，您要自己对此负责。如何安装插件的指令包含在该插件的软件包中。',
    2 => '插件安装声明',
    3 => '插件安装表格',
    4 => '插件文件',
    5 => '插件清单',
    6 => '警告：插件已被安装！',
    7 => '您想安装的插件已经存在，请先把它删除再安装。',
    8 => '插件不能通过兼容性校验。',
    9 => '该插件需要新版本的Geeklog。您可以升级您的<a href="http://www.geeklog.net">Geeklog</a>或是寻找一个合适的插件版本。',
    10 => '<br><b>没有安装插件。</b><br><br>',
    11 => '请点击插件的编辑图标来修改或删除插件。这将显示插件的详细内容，包括制作者的网站。安装的版本号和从插件代码中返回的版本号都会显示出来。由此您将知道该插件是否需要更新。若要安装或升级插件请参阅它的说明文档。',
    12 => '插件名没有提供给plugineditor()',
    13 => '插件编辑器',
    14 => '新插件',
    15 => '管理首页',
    16 => '插件名',
    17 => '插件版本',
    18 => 'GL版本',
    19 => '有效',
    20 => '是',
    21 => '否',
    22 => '安装',
    23 => '保存',
    24 => '取消',
    25 => '删除',
    26 => '插件名',
    27 => '插件首页',
    28 => '插件版本',
    29 => 'GL版本',
    30 => '删除此插件？',
    31 => '您确定要删除此插件吗？这样做会删除该插件使用的所有资料和数据结构。如果您确定要这样做，请再次点击下面表格中的「删除」。',
    32 => '<p><b>错误，AutoLink tag 非正确格式。</b></p>',
    33 => '代码版本',
    34 => '更新',
    35 => '编辑',
    36 => '代码',
    37 => '数据',
    38 => '正在更新'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => '建立feed',
    2 => '保存',
    3 => '删除',
    4 => '取消',
    10 => 'RSS配信管理',
    11 => '新feed',
    12 => '管理首页',
    13 => '请点击feed编辑图标来修改或删除feed。如要建立新feed，请点击上面的「新建」。',
    14 => '标题',
    15 => '类型',
    16 => '文件名',
    17 => '格式',
    18 => '更新日',
    19 => '有效',
    20 => '是',
    21 => '否',
    22 => '<i>（无feed）</i>',
    23 => '所有文章',
    24 => 'feed编辑',
    25 => 'feed标题',
    26 => '配信最大篇数',
    27 => '条目长度',
    28 => '（0 = 无正文, 1 = 全文, other = 限定于此字数。）',
    29 => '详细',
    30 => '更新',
    31 => '字符集',
    32 => '语言',
    33 => '内容',
    34 => '条目',
    35 => '小时以内',
    36 => '请选择feed类型。',
    37 => '您至少安装有一个支持内容辛迪加的插件。以下您需要选择，是建立一个Geeklog feed，还是从一个插件中取得feed。',
    38 => '错误：有项目未填写。',
    39 => '请填写feed标题，详细，文件名。',
    40 => '请输入条目数或小时数。',
    41 => '链接',
    42 => '',
    43 => '全部',
    44 => '无',
    45 => '热点链接的主题',
    46 => '显示条数',
    47 => '检索',
    48 => '编辑',
    49 => 'Feed Logo',
    50 => "相关于本站URL ({$_CONF['site_url']})",
    51 => '您选择的feed名正在被其它的feed使用。请另选一个。',
    52 => '错误：文件名已存在'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "您的密码已用电子邮件发送给您，请参照邮件中的使用方法。{$_CONF['site_name']}",
    2 => "感谢您投稿到{$_CONF['site_name']}。您的文章已被提交给我们，一旦批准，将被公开在我们的网页上。",
    3 => "",
    4 => "",
    5 => '您的帐户设定已被成功保存。',
    6 => '您的偏好设定已被成功保存。',
    7 => '您的评论界面设定已被成功保存。',
    8 => '您已退出。',
    9 => '您的文章已被成功保存。',
    10 => '您的文章已被删除。',
    11 => '您的组件已被成功保存。',
    12 => '您的组件已被删除。',
    13 => '您的主题已被成功保存。',
    14 => '您的主题和所有相关的文章已被删除。',
    15 => '您的链接已被成功保存。',
    16 => '您的链接已被删除。',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '用户资料已被成功保存。',
    22 => '用户已被删除。',
    23 => '',
    24 => '',
    25 => '',
    26 => '',
    27 => '消息已发送。',
    28 => '插件已被成功保存。',
    29 => '',
    30 => '拒绝访问',
    31 => '抱歉，您无权进入文章管理页面。请注意试图访问未经授权的区域会被记录。',
    32 => '抱歉，您无权进入主题管理页面。请注意试图访问未经授权的区域会被记录。',
    33 => '抱歉，您无权进入组件管理页面。请注意试图访问未经授权的区域会被记录。',
    34 => '',
    35 => '',
    36 => '',
    37 => '抱歉，您无权进入用户管理页面。请注意试图访问未经授权的区域会被记录。',
    38 => '抱歉，您无权进入插件管理页面。请注意试图访问未经授权的区域会被记录。',
    39 => '抱歉，您无权进入电邮管理页面。请注意试图访问未经授权的区域会被记录。',
    40 => '系统消息',
    41 => '抱歉，您无权进入文字替换页面。请注意试图访问未经授权的区域会被记录。',
    42 => '您的字词已被保存。',
    43 => '您的字词已被删除。',
    44 => '插件已被成功安装。',
    45 => '插件已被删除。',
    46 => '抱歉，您无权使用数据库备份工具。请注意试图访问未经授权的区域会被记录。',
    47 => '该功能仅在*nix系统下工作。如果您的操作系统是*nix，则您的cache已被成功清除。如果您的操作系统是Windows，则需要手工寻找名为「adodb _ *.php」的文件并把它们删除。',
    48 => "感谢您申请成为 {$_CONF['site_name']} 的会员。我们会核对您的申请，一旦批准，您的密码将被寄到您登记的电邮地址。",
    49 => '您的小组已被保存。',
    50 => '小组已被删除。',
    51 => '此用户名已被占用。请选择另一个。',
    52 => '您提供的邮件地址似乎是无效的。',
    53 => '您的新密码已被接受。以后请用新密码来登录。',
    54 => '您对新密码的申请已过期。请在下面再次申请。',
    55 => '已经寄了一封邮件给您。请按照信中的指示来设定新密码。',
    56 => '您提供的邮件地址已有别的帐户在使用。',
    57 => '您的帐户已被成功删除。',
    58 => '您的feed已被成功保存。',
    59 => '您的feed已被成功删除。',
    60 => '插件更新成功。',
    61 => '%s插件：未知的消息占位符。',
    62 => 'trackback评论已被删除。',
    63 => '删除trackback评论时发生错误。',
    64 => '您的trackback评论已被成功地传送。',
    65 => 'Weblog目录服务已成功保存。',
    66 => 'Weblog目录服务已被删除。',
    67 => '您输入的新密码与确认密码不相匹配！',
    68 => '您必须要输入正确的当前密码。',
    69 => '您的账户已被停止！',
    70 => '您的账户正在等待管理员的批准。',
    71 => '您的账户已被证实并且正在等待管理员的批准。',
    72 => '试图安装插件时发生错误，详细情形请参考error.log。',
    73 => '试图卸载插件时发生错误，详细情形请参考error.log。',
    74 => 'Pingback已被成功地送出。',
    75 => 'trackback必须用POST request发送。',
    76 => '您确定要删除该项吗？',
    77 => '警告：<br>您已设定默认编码为UTF-8。然而您的服务器不支持多字节编码。请安装「mbstring」模块到PHP，或选择不使用UTF-8的字符集和语言。',
    78 => '请确定您输入的电邮地址与确认电邮地址完全相同。',
    79 => '您试图打开的网页引用了一个已经不再存在于本站的函数。',
    80 => '建立此feed的插件目前处于无效状态。除非您重新启用该插件，否则您不能编辑此feed。',
    81 => '您可能误输了登录信息。请在下面尝试再次登录。',
    82 => '您已超过了准许的登录次数。请稍等再试。',
    83 => '如果要变更密码、邮件地址、认证的保存期，请输入您当前的密码。',
    84 => '如果要删除您的帐号，请输入您当前的密码。'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => '访问',
    'ownerroot' => '所有者/Root',
    'group' => '小组',
    'readonly' => '只读',
    'accessrights' => '访问权限',
    'owner' => '所有者',
    'grantgrouplabel' => '授予以上小组编辑之权利',
    'permmsg' => '参考：会员是指所有登录的用户；匿名用户指所有未登录的浏览者。',
    'securitygroups' => '安全小组',
    'editrootmsg' => "如果您不是root用户，即使您是用户管理员，也不能编辑root用户。但您能编辑除了root用户的其他所有用户。请注意所有企图非法地编辑root用户的行为将被记录。请返回<a href=\"{$_CONF['site_admin_url']}/user.php\">用户管理页面</a>。",
    'securitygroupsmsg' => '请勾选该用户所属的小组。',
    'groupeditor' => '小组编辑器',
    'description' => '描述',
    'name' => '名字',
    'rights' => '权限',
    'missingfields' => '未输入项目',
    'missingfieldsmsg' => '请输入名字和描述',
    'groupmanager' => '小组管理员',
    'newgroupmsg' => '点击各小组的编辑图标可编辑或删除小组。点击上面的「新建」可建立新小组。请注意核心小组（core groups）由于被系统使用而不能被删除。',
    'groupname' => '组名',
    'coregroup' => '核心小组',
    'yes' => '是',
    'no' => '否',
    'corerightsdescr' => "该小组的权限不能被编辑，因为它是 {$_CONF['site_name']} 的核心小组。以下是该小组的权限清单（只读）。",
    'groupmsg' => '本站的安全小组是分阶层的。当增加本组到以下的任一小组，本组将被授予和那个小组相同的权限。如有可能，请用以下的小组来给本组授权。如果本组需要自定义的权限，您可以在以下的「权限」区域中选择与各种各样的机能相关的权限。要把本组加入到以下任一小组中，您只需要在您想加入的组别旁打钩。',
    'coregroupmsg' => "本组为 {$_CONF['site_name']} 的核心小组，故此小组所属的组不能被编辑。以下是本组所属小组的清单（只读）。",
    'rightsdescr' => '一个小组的访问权限可以是直接来自小组本身或是该小组所属的组别。以下的权限中如没有选择框，则表明该权限是从另一小组继承而来；如有选择框则代表您可以直接把该权限授予此小组。',
    'lock' => '锁住',
    'members' => '成员',
    'anonymous' => '匿名',
    'permissions' => '权限',
    'permissionskey' => 'R = 只读，E = 编辑，有编辑权即有只读权',
    'edit' => '编辑',
    'none' => '没有',
    'accessdenied' => '访问被拒绝',
    'storydenialmsg' => "您没有该文章的阅览权限。这是可能是因为您并不是 {$_CONF['site_name']} 的会员。请<a href=\"{$_CONF['site_url']}/users.php?mode=new\">注册为会员</a>来阅读该文章。",
    'nogroupsforcoregroup' => '此小组不属於任何其它小组',
    'grouphasnorights' => ' 此小组不具备任何管理权限。',
    'newgroup' => '新小组',
    'adminhome' => '管理首页',
    'save' => '保存',
    'cancel' => '取消',
    'delete' => '删除',
    'canteditroot' => '您试图编辑Root小组，但因为您不属于Root小组，所以您对该小组的访问被拒绝了。如有问题请与系统管理员联系。',
    'listusers' => '用户的显示与编辑',
    'listthem' => '列出',
    'usersingroup' => '属于"%s"小组的用户',
    'usergroupadmin' => '用户小组管理',
    'add' => '加入',
    'remove' => '删除',
    'availmembers' => '成员一览',
    'groupmembers' => '小组成员',
    'canteditgroup' => '要编辑此小组，您必须是它的成员。如有问题请联络系统管理员。',
    'cantlistgroup' => '要阅览此小组的会员列表，您必须是它的成员。如有问题请联络系统管理员。',
    'editgroupmsg' => '要编辑小组会员，点击会员名，然后点击「增加」或「删除」按钮。如果用户是一个小组的成员，他们的名字只会显现在右边。编辑完后请按「保存」来更新小组，然后回到小组管理页面。',
    'listgroupmsg' => '目前在小组<b>%s</b>中的所有会员：',
    'search' => '检索',
    'submit' => '提交',
    'limitresults' => '显示条数',
    'group_id' => '小组ID',
    'plugin_access_denied_msg' => '您非法进入了该插件管理页面，请注意该行为将被记录。',
    'groupexists' => '此小组名称已存在。',
    'groupexistsmsg' => '目前已存在与此名相同的小组，组名必须独特。'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => '最近十个备份',
    'do_backup' => '做备份',
    'backup_successful' => '数据库的备份已完成。',
    'db_explanation' => '要创建新的数据库备份，请点击上面的「新建」。',
    'not_found' => "指定了不正确的路径或不可执行mysqldump程序。请在config.php中<br>检查<strong>\$_DB_mysqldump_path</strong>的设定。<br>该变量目前被定义为：<var>{$_DB_mysqldump_path}</var>。",
    'zero_size' => '备份失败：文件为0字节。',
    'path_not_found' => "{$_CONF['backup_path']} 不存在或不是目录。",
    'no_access' => "错误：不能访问目录 {$_CONF['backup_path']} 。",
    'backup_file' => '备份文件',
    'size' => '大小',
    'bytes' => '字节',
    'total_number' => '备份总数：%d。'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => '首页',
    2 => '联络',
    3 => '投稿',
    4 => '',
    5 => '',
    6 => '',
    7 => '本站统计',
    8 => '个人设定',
    9 => '检索',
    10 => '进阶检索',
    11 => '目录'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 错误',
    2 => '咦，我到处都看过了还是找不到<b>%s</b>。',
    3 => "<p>很抱歉，您请求的文件不存在。请到<a href=\"{$_CONF['site_url']}\">主页</a>查看或到<a href=\"{$_CONF['site_url']}/search.php\">检索页</a>看看能发现什么。"
);

###############################################################################
# login form

$LANG_LOGIN = array(
    1 => '请登录',
    2 => '抱歉，请登录后访问该区域。',
    3 => '登录',
    4 => '新用户'
);

###############################################################################
# pdfgenerator.php

$LANG_PDF = array(
    1 => 'PDF功能已被关闭',
    2 => '您所提供的文档没有被呈递。该文档已收到，但是无法处理。请确认您所提交的文档是html格式，符合xHTML的标准。请注意过分复杂的html文件也可能无法正确呈递或根本无法呈递。您试图生成的文档是0字节而且已被删除。您如果确认您的文件应该可以顺利处理的话，其再次提交。',
    3 => '生成PDF文件时发生未知错误。',
    4 => '未提供页资料或您想要使用以下的ad-hoc PDF制作工具。若您认为得到的这页的结果是错误的，请联络系统管理员。否则，您可用以下的表格来制作ad-hoc PDF。',
    5 => '正在载入您的文档。',
    6 => '当您的文档被载入时请等待。',
    7 => '请您用右键单击以下的按钮，然后选择 \'save target...\' 或 \'save link location...\' 来保存您的文档。',
    8 => '配置文件里给出的HTMLDoc的可执行文件路径出错，或此系统无法执行此程序。若此问题持续发生，请联络网站管理员。',
    9 => 'PDF生成器',
    10 => '此工具是Ad-hoc PDF生成器。它将试着把您给出的任何链接转换成PDF文件。请注意，某些网页不会正确地被该工具成功处理。这是HTMLDoc PDF生成器的自身限制，故此类错误不需要报告给本网站的管理员。',
    11 => 'URL',
    12 => '生成PDF！',
    13 => '此服务器的PHP配置不准许对URL使用fopen()函数。系统管理员需要先修改php.ini文件，将allow_url_fopen设定为On。',
    14 => '您请求的PDF不存在或您试图非法访问一个文件。'
);

###############################################################################
# trackback.php

$LANG_TRB = array(
    'trackback' => 'Trackback',
    'from' => '从',
    'tracked_on' => 'trackback于',
    'read_more' => '继续阅读',
    'intro_text' => '这是别人对\'%s\'的看法：',
    'no_comments' => '对此条目无trackback评论。',
    'this_trackback_url' => '此条目的trackback链接：',
    'num_comments' => '%d篇trackback评论',
    'send_trackback' => '发送ping',
    'preview' => '预览',
    'editor_title' => '发送trackback评论',
    'trackback_url' => 'trackback链接',
    'entry_url' => '条目的链接',
    'entry_title' => '条目的标题',
    'blog_name' => '网站名',
    'excerpt' => '摘录',
    'truncate_warning' => '注：接收站可能会缩短您的摘录',
    'button_send' => '发送',
    'button_preview' => '预览',
    'send_error' => '错误',
    'send_error_details' => '发送trackback评论时发生错误：',
    'url_missing' => '无条目链接',
    'url_required' => '请输入条目的至少一个链接。',
    'target_missing' => '无trackback链接',
    'target_required' => '请输入trackback链接',
    'error_socket' => '无法打开socket。',
    'error_response' => '返回不明应答。',
    'error_unspecified' => '不明错误。',
    'select_url' => '选择trackback链接',
    'not_found' => '找不到trackback链接',
    'autodetect_failed' => 'Geeklog探测不到您想要发送评论的trackback链接。请在下面手工输入。',
    'trackback_explain' => '请从以下的链接中选择您想发送trackback评论的URL。 Geeklog将尝试确定关于那个贴子的正确的trackback链接。如果您已经知道的话，可<a href="%s">手工输入</a>该链接。',
    'no_links_trackback' => '无法找到链接，您无法发送此条目的pingback。',
    'pingback' => 'Pingback',
    'pingback_results' => 'Pingback的结果',
    'send_pings' => '发送ping',
    'send_pings_for' => '对"%s"发送ping',
    'no_links_pingback' => '找不到链接。此条目的pingback没有被发送。',
    'pingback_success' => '已发送pingback。',
    'no_pingback_url' => '没有找到pingback链接。',
    'resend' => '重送',
    'ping_all_explain' => '您现在可以通知您所链接的网站（<a href="http://en.wikipedia.org/wiki/Pingback">Pingback</a>），广播您的网站已被发送ping到Weblog目录服务而被更新，或者当您打算写一篇别人的网站上的文章的相关评论时，可发送<a href="http://en.wikipedia.org/wiki/Trackback">trackback</a>评论。',
    'pingback_button' => '发送Pingback',
    'pingback_short' => '发送Pingback到从该条目链接的所有网站。',
    'pingback_disabled' => '（Pingback关闭）',
    'ping_button' => '发送Ping',
    'ping_short' => 'Ping Weblog目录服务。',
    'ping_disabled' => '（Ping 已关闭）',
    'trackback_button' => '发送trackback',
    'trackback_short' => '发送trackback评论。',
    'trackback_disabled' => '（trackback关闭）',
    'may_take_a_while' => '请注意，发送Pingback和Ping需要时间。',
    'ping_results' => 'Ping的结果',
    'unknown_method' => '未知的ping方法',
    'ping_success' => 'Ping已被发送。',
    'error_site_name' => '请输入网站名。',
    'error_site_url' => '请输入网站链接（URL）。',
    'error_ping_url' => '请输入正确的Ping URL。',
    'no_services' => '未设定Weblog目录服务。',
    'services_headline' => 'Weblog目录服务',
    'service_explain' => '若要更改或删除Weblog目录服务，请点击该服务的编辑图标。要增加一个新的Weblog目录服务，请点击上面的「新建」。',
    'service' => '服务',
    'ping_method' => 'Ping方法',
    'service_website' => '站点',
    'service_ping_url' => 'Ping到URL',
    'ping_standard' => '标准Ping',
    'ping_extended' => '扩展Ping',
    'ping_unknown' => '（不明方法）',
    'edit_service' => '编辑Weblog目录服务',
    'trackbacks' => 'Trackbacks',
    'editor_intro' => '请准备对于<a href="%s">%s</a>的trackback评论。',
    'editor_intro_none' => '准备您的trackback评论。',
    'trackback_note' => '若要对一篇文章发送trackback评论，请先到文章列表，然后点击该文章的「' . $LANG24[21] . '」。若要发送跟任何文章都无关的trackback，<a href="%s">请点击此处</a>。',
    'pingback_explain' => '请输入要Pingback的URL。此Pingback将会指向您站点的主页。',
    'pingback_url' => 'Pingback URL',
    'site_url' => '本站 URL',
    'pingback_note' => '若要发送一篇文章的pingback，请先到文章列表，然后点击该文章的「' . $LANG24[21] . '」。要发送跟任何文章都无关的pingback，<a href="%s">请点击此处</a>。',
    'pbtarget_missing' => '无Pingback URL。',
    'pbtarget_required' => '请输入pingback链接',
    'pb_error_details' => '发送pingback时出错：',
    'delete_trackback' => '删除trackback：'
);

###############################################################################
# directory.php

$LANG_DIR = array(
    'title' => '文章一览',
    'title_year' => '%d年的文章一览',
    'title_month_year' => '%d年%s月的文章一览',
    'nav_top' => '回到文章一览首页',
    'no_articles' => '没有文章'
);

###############################################################################
# "What's New" Time Strings
# 
# For the first two strings, you can use the following placeholders.
# Order them so it makes sense in your language:
# %i    item, "Stories"
# %n    amount, "2", "20" etc.
# %t    time, "2" (weeks)
# %s    scale, "hrs", "weeks"

$LANG_WHATSNEW = array(
    'new_string' => '新到%i%n篇（%t%s以内）',
    'new_last' => '（%t%s内）',
    'minutes' => '分钟',
    'hours' => '小时',
    'days' => '日',
    'weeks' => '周',
    'months' => '个月',
    'minute' => '分钟',
    'hour' => '小时',
    'day' => '日',
    'week' => '周',
    'month' => '个月'
);

###############################################################################
# Month names

$LANG_MONTH = array(
    1 => '一月',
    2 => '二月',
    3 => '三月',
    4 => '四月',
    5 => '五月',
    6 => '六月',
    7 => '七月',
    8 => '八月',
    9 => '九月',
    10 => '十月',
    11 => '十一月',
    12 => '十二月'
);

###############################################################################
# Weekdays

$LANG_WEEK = array(
    1 => '周日',
    2 => '周一',
    3 => '周二',
    4 => '周三',
    5 => '周四',
    6 => '周五',
    7 => '周六'
);

###############################################################################
# Admin - Strings
# 
# These are some standard strings used by core functions as well as plugins to
# display administration lists and edit pages

$LANG_ADMIN = array(
    'search' => '检索',
    'limit_results' => '显示条数',
    'submit' => '提交',
    'edit' => '编辑',
    'edit_adv' => '高级编辑',
    'admin_home' => '管理页面',
    'create_new' => '新建',
    'create_new_adv' => '新建（高级）',
    'enabled' => '启动',
    'title' => '标题',
    'type' => '类型',
    'topic' => '主题',
    'help_url' => '帮助URL',
    'save' => '保存',
    'cancel' => '取消',
    'delete' => '删除',
    'delete_sel' => '删除所选的',
    'copy' => '复制',
    'no_results' => '- 找不到任何记录 -',
    'data_error' => '处理订阅资料时出错. 请检查资料来源。',
    'preview' => '预览',
    'records_found' => '记录数'
);

###############################################################################
# Localisation of the texts for the various drop-down menus that are actually
# stored in the database. If these exist, they override the texts from the
# database.

$LANG_commentcodes = array(
    0 => '开启评论',
    -1 => '关闭评论'
);


$LANG_commentmodes = array(
    'flat' => '平面的',
    'nested' => '嵌套的',
    'threaded' => '线索的',
    'nocomment' => '无评论的'
);

$LANG_cookiecodes = array(
    0 => '不接受',
    3600 => '1小时',
    7200 => '2小时',
    10800 => '3小时',
    28800 => '8小时',
    86400 => '1日',
    604800 => '1周',
    2678400 => '1个月'
);

$LANG_dateformats = array(
    0 => '系统指定的'
);

$LANG_featurecodes = array(
    0 => '非头条',
    1 => '头条'
);

$LANG_frontpagecodes = array(
    0 => '只在主题页显示',
    1 => '只在首页显示'
);

$LANG_postmodes = array(
    'plaintext' => '普通文字',
    'html' => 'HTML格式'
);

$LANG_sortcodes = array(
    'ASC' => '最旧的在前',
    'DESC' => '最新的在前'
);

$LANG_trackbackcodes = array(
    0 => '开启trackback',
    -1 => '关闭trackback'
);

?>
