<?php

###############################################################################
# chinese_simplified_utf-8.php
#
# This is the Simplified Chinese (UTF-8) language page for GeekLog Links plugin
# There is a demo website for this language page: www.callmeageek.com
# If you have any suggestion, please contact Sun Ge <sg@callmeageek.com>.
#
# Last Modified: 2008-05-20 by Sun Ge
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format:
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################
/**
* the link plugin's lang array
* 
* @global array $LANG_LINKS 
*/
$LANG_LINKS= array(
    10 => '投稿',
    14 => '链接',
    84 => '链接',
    88 => '-',
    114 => '链接',
    116 => '增加链接'
);

###############################################################################
# for stats
/**
* the link plugin's lang stats array
* 
* @global array $LANG_LINKS_STATS
*/
$LANG_LINKS_STATS = array(
    'links' => '链接数（点击数）',
    'stats_headline' => '头十个链接',
    'stats_page_title' => '链接',
    'stats_hits' => '点击数',
    'stats_no_hits' => '本站尚无链接或是还没有人点击过本站的链接。',
);

###############################################################################
# for the search
/**
* the link plugin's lang search array
* 
* @global array $LANG_LINKS_SEARCH 
*/
$LANG_LINKS_SEARCH = array(
 'results' => '链接的检索结果',
 'title' => '标题',
 'date' => '加入日期',
 'author' => '提交者',
 'hits' => '点击数'
);

###############################################################################
# for the submission form
/**
* the link plugin's lang submit form array
* 
* @global array $LANG_LINKS_SUBMIT 
*/
$LANG_LINKS_SUBMIT = array(
    1 => '提交链接',
    2 => '链接',
    3 => '类别',
    4 => '其他',
    5 => '新类别名',
    6 => '错误：请选择类别',
    7 => '若选「其他」请提供新类别名。',
    8 => '标题',
    9 => 'URL',
    10 => '类别',
    11 => '链接的提交申请'
);

###############################################################################
# Messages for COM_showMessage the submission form

$PLG_links_MESSAGE1 = "感谢您提交链接给 {$_CONF['site_name']} 。此链接已提交给我们进行确认。一旦批准，您的链接将被显示在本站<a href={$_CONF['site_url']}/links/index.php>链接</a>页面。";
$PLG_links_MESSAGE2 = '您的链接已被成功保存。';
$PLG_links_MESSAGE3 = '该链接已被删除。';
$PLG_links_MESSAGE4 = "感谢您提交链接给 {$_CONF['site_name']} 。您可在<a href={$_CONF['site_url']}/links/index.php>这里</a>看到该链接。";

// Messages for the plugin upgrade
$PLG_links_MESSAGE3002 = $LANG32[9];

###############################################################################
# admin/link.php
/**
* the link plugin's lang admin array
* 
* @global array $LANG_LINKS_ADMIN 
*/
$LANG_LINKS_ADMIN = array(
    1 => '链接编辑器',
    2 => '链接ID',
    3 => '链接标题',
    4 => 'URL',
    5 => '类别',
    6 => '（请包括http://）',
    7 => '其他',
    8 => '链接点击数',
    9 => '链接说明',
    10 => '您需要提供链接的标题、URL及说明。',
    11 => '链接管理器',
    12 => '若要更改或删除链接，请点击此链接的编辑图标。若要建立一个新链接请点击上面的「新建」。',
    14 => '链接类别',
    16 => '访问被拒绝',
    17 => "您试图编辑一个您没有权限的链接。此行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/plugins/links/index.php\">链接管理页面</a>。",
    20 => '指定「其他」',
    21 => '保存',
    22 => '取消',
    23 => '删除',
);

?>
