<?php

###############################################################################
# chinese_simplified_utf-8.php
# This is the Simplified Chinese (UTF-8) language page for 
# the Geeklog Polls Plug-in!
# 
# There is a demo website for the Chinese language page: www.callmeageek.com
# If you have any suggestion, please contact Sun Ge <sg@callmeageek.com>
# 
# Last Modified: 2008-05-20 by Sun Ge.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_POLLS = array(
    'polls'             => '民意调查',
    'results'           => '结果',
    'pollresults'       => '投票结果',
    'votes'             => '票',
    'vote'              => '投票',
    'pastpolls'         => '民意调查一览',
    'savedvotetitle'    => '投票已保存',
    'savedvotemsg'      => '您投的票已保存',
    'pollstitle'        => '正在进行的投票活动',
    'pollquestions'     => '看其他的调查问题',
    'stats_top10'       => '头十位的民意调查',
    'stats_questions'   => '调查题目',
    'stats_votes'       => '投票数',
    'stats_none'        => '此站尚没有民意调查活动，或是还没有人投过票。',
    'stats_summary'     => '此系统的调查问题数(回答数)',
    'open_poll'         => '开放投票中'
);

###############################################################################
# admin/plugins/polls/index.php

$LANG25 = array(
    1 => '方式',
    2 => '请输入调查题目和至少一个选择项',
    3 => '调查已创建',
    4 => "调查（%s）已被保存",
    5 => '编辑民意调查',
    6 => '调查ID',
    7 => '(不含空格)',
    8 => '在主页上显示',
    9 => '问题',
    10 => '答案/投票数/简述',
    11 => "在获取民意调查( %s )的票选结果时出错",
    12 => "在获取民意调查( %s )的问题项目时出错",
    13 => '建立民意调查',
    14 => '保存',
    15 => '取消',
    16 => '删除',
    17 => '请输入民意调查ID',
    18 => '民意调查一览',
    19 => '若要编辑或删除一个民意调查，请点击它左侧的编辑图标。若要建立一项新的民意调查，请点击上面的「新建」。',
    20 => '投票者',
    21 => '访问被拒绝',
    22 => "您试图编辑一个您没有权限的民意调查，此行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/poll.php\">民意调查管理页面</a>。",
    23 => '新民意调查',
    24 => '管理页面',
    25 => '是',
    26 => '否',
    27 => '编辑',
    28 => '提交',
    29 => '检索',
    30 => '显示条数',
);

$PLG_polls_MESSAGE19 = '您的民意调查已被顺利保存。';
$PLG_polls_MESSAGE20 = '您的民意调查已被删除。';

// Messages for the plugin upgrade
$PLG_polls_MESSAGE3002 = $LANG32[9];

?>
