<?php

###############################################################################
# chinese_simplified_utf-8.php
# This is the Simplified Chinese (UTF-8) language page
# for the Geeklog Static Page Plug-in.
#
# There is a demo site for this language page: www.callmeageek.com
# Please contact me <sg@callmeageek.com> if you have any suggestion.
# 
# Last Modified: 2008-05-20 by Sun Ge.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_STATIC= array(
    'newpage' => '新建',
    'adminhome' => '管理主页',
    'staticpages' => '静态页',
    'staticpageeditor' => '静态页编辑器',
    'writtenby' => '作者',
    'date' => '更新日期',
    'title' => '标题',
    'content' => '内容',
    'hits' => '阅览次数',
    'staticpagelist' => '静态页列表',
    'url' => 'URL',
    'edit' => '编辑',
    'lastupdated' => '更新日期',
    'pageformat' => '版式',
    'leftrightblocks' => '左右组件',
    'blankpage' => '满页显示（无左右组件）',
    'noblocks' => '无组件',
    'leftblocks' => '左组件',
    'addtomenu' => '加入菜单',
    'label' => '菜单名',
    'nopages' => '此系统尚无静态页',
    'save' => '保存',
    'preview' => '预览',
    'delete' => '删除',
    'cancel' => '取消',
    'access_denied' => '访问被拒绝，请先登录。',
    'access_denied_msg' => '您试图非法访问静态页管理页面。请注意，所有试图非法访问的行为都将被记录。',
    'all_html_allowed' => '可使用所有HTML标记',
    'results' => '静态页检索结果',
    'author' => '作者',
    'no_title_or_content' => '请至少填写<b>标题</b>和<b>内容</b>。',
    'no_such_page_anon' => '请登录。',
    'no_page_access_msg' => "这个问题可能是您尚未登录引起的。也许您还不是此站的会员，请<a href=\"{$_CONF['site_url']}/users.php?mode=new\">申请成为会员</a>来取得访问权限。",
    'php_msg' => 'PHP：',
    'php_warn' => '注意：如果启用PHP选项，您的页面所包含的PHP代码将被执行。要使用静态页PHP，请预先在管理页面的「小组：Static Page Admin」中，勾选「staticpages.PHP」。使用PHP时，通常选择无(return)的「执行PHP」模式。请小心使用PHP。',
    'exit_msg' => '提示登录：',
    'exit_info' => '如果勾选，在浏览者不具备阅览权限的情况下将提示其登录。如果不勾选，则将显示「无此权限」消息。',
    'deny_msg' => '对该页的访问被拒绝。该页可能被移走或删除，或者您没有足够的权限来访问它。',
    'stats_headline' => '头十个静态页',
    'stats_page_title' => '标题',
    'stats_hits' => '阅览数',
    'stats_no_hits' => '此站尚无静态页或还没有人阅览过任何静态页。',
    'id' => 'ID',
    'duplicate_id' => '您选择的ID已经被占用，请选另一个。',
    'instructions' => '若要编辑或删除一个静态页，请点击旁边的编辑图标。要阅览静态页，请点击它的标题。若要建立一个新的静态页，请点击上面的「新建」。若要复制一个静态页，请点击[C]。',
    'centerblock' => '中组件：',
    'centerblock_msg' => '一旦勾选，此静态页便会显示在网站首页或是主题首页的中间区域。显示时以ID排序。',
    'topic' => '主题：',
    'position' => '位置：',
    'all_topics' => '全部',
    'no_topic' => '仅首页',
    'position_top' => '页顶部',
    'position_second' => '在文章上面',
    'position_feat' => '在文章头条下面',
    'position_bottom' => '页底部',
    'position_entire' => '整页',
    'position_menutab' => '页眉',
    'position_footer' => '页脚',
    'head_centerblock' => '中组件',
    'centerblock_no' => '不',
    'centerblock_top' => '顶部',
    'centerblock_second' => '在文章上面',
    'centerblock_feat' => '文章头条',
    'centerblock_bottom' => '底部',
    'centerblock_menutab' => '页眉',
    'centerblock_footer' => '页脚',
    'centerblock_entire' => '整页',
    'inblock_msg' => '在组件内：',
    'inblock_info' => '显示标题，将静态页限制在组件内。',
    'title_edit' => '编辑',
    'title_copy' => '复制此页',
    'title_display' => '显示此页',
    'select_php_none' => '不执行PHP',
    'select_php_return' => '执行PHP (return)',
    'select_php_free' => '执行PHP',
    'php_not_activated' => '静态页没有开启使用PHP功能。欲知详情，请参考<a href="' . $_CONF['site_url'] . '/docs/staticpages.html#php">相关文档</a>。',
    'printable_format' => '打印格式',
    'edit' => '编辑',
    'copy' => '复制',
    'limit_results' => '显示条数',
    'search' => '检索',
    'submit' => '提交'
);

// Messages for the plugin upgrade
$PLG_staticpages_MESSAGE3002 = $LANG32[9];

?>
