<?php

###############################################################################
# chinese_simplified_utf-8.php
# This is the Simplified Chinese (UTF-8) language page 
# for the Geeklog Calendar Plug-in!
#
# here is a demo website for this language: www.callmeageek.com
# 
# Last Modified in 2008-05-20 by Sun Ge <sg@callmeageek.com>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

# index.php
$LANG_CAL_1 = array(
    1 => '行事历',
    2 => '-',
    3 => '日期',
    4 => '场所',
    5 => '详细',
    6 => '增加事件',
    7 => '即将到来的事件',
    8 => '添加该事件到您的个人日历后，您就可以点击「个人日历」来仅浏览您感兴趣的事件。',
    9 => '添加到个人日历',
    10 => '从个人日历中删除',
    11 => "添加该事件到%s的个人日历中",
    12 => '事件',
    13 => '开始',
    14 => '结束',
    15 => '返回日历',
    16 => '日历',
    17 => '开始',
    18 => '结束',
    19 => '事件的添加申请',
    20 => '标题',
    21 => '开始',
    22 => 'URL',
    23 => '个人事件',
    24 => '公共事件',
    25 => '-',
    26 => '事件提交',
    27 => "如果您提交事件到{$_CONF['site_name']}，您的事件将会被加入公共日历，以供其他用户添加到他们的个人日历中。这个功能<b>不适用</b>于保存您的私人事件，例如生日或周年庆典。<br>您提交的事件将被我们的管理员审核，一旦批准，您的事件将出现在公共日历中。",
    28 => '标题',
    29 => '日期',
    30 => '日期',
    31 => '全天',
    32 => '住所1',
    33 => '住所2',
    34 => '市/区/县',
    35 => '省/直辖市/自治区',
    36 => '邮政编号',
    37 => '种类',
    38 => '编辑事件种类',
    39 => '场所',
    40 => '增加事件：',
    41 => '公共日历',
    42 => '个人日历',
    43 => '链接',
    44 => '不能使用HTML标记',
    45 => '提交',
    46 => '系统的事件',
    47 => '事件的TOP10',
    48 => '阅览数',
    49 => '本站尚无事件或还没有人点击过事件。',
    50 => '事件',
    51 => '删除'
);

$_LANG_CAL_SEARCH = array(
    'results' => '事件的检索结果',
    'title' => '标题',
    'date_time' => '日期',
    'location' => '场所',
    'description' => '详细'

);

###############################################################################
# calendar.php ($LANG30)

$LANG_CAL_2 = array(
    8 => '添加个人事件',
    9 => '%s 事件',
    10 => '事件：',
    11 => '公共日历',
    12 => '个人日历',
    25 => '返回：',
    26 => '全天',
    27 => '周',
    28 => '个人日历：',
    29 => '公共日历',
    30 => '删除事件',
    31 => '添加',
    32 => '事件',
    33 => '日期',
    34 => '时间',
    35 => '快速添加',
    36 => '提交',
    37 => '本站没有开放个人日历。',
    38 => '个人事件编辑器',
    39 => '日',
    40 => '周',
    41 => '月',
    42 => '添加公共事件',
    43 => '提交事件',
);

###############################################################################
# admin/plugins/calendar/index.php, formerly admin/event.php ($LANG22)

$LANG_CAL_ADMIN = array(
    1 => '事件编辑器',
    2 => '错误',
    3 => '提交模式',
    4 => 'URL',
    5 => '开始',
    6 => '结束',
    7 => '场所',
    8 => '详细',
    9 => '(请以http://开头)',
    10 => '请输入事件的日期・时间、标题、详细。',
    11 => '日历管理',
    12 => '要编辑或删除事件，请点击下面的编辑图标。要建立新的事件，请点击上面的「新建」。要复制事件，请点击现存事件的复制图标。',
    13 => '提交者',
    14 => '时间',
    15 => '时间',
    16 => '',
    17 => "试图编辑没有管理权限的事件，该行为已被记录。请返回<a href=\"{$_CONF['site_admin_url']}/plugins/calendar/index.php\">事件管理页面</a>。",
    18 => '',
    19 => '',
    20 => '保存',
    21 => '取消',
    22 => '删除',
    23 => '请正确输入开始时间。',
    24 => '请正确输入结束时间。',
    25 => '请正确输入开始或结束时间。'
);

$LANG_CAL_MESSAGE = array(
    'save'      => '您的事件已被保存。',
    'delete'    => '事件已被删除。',
    'private'   => '事件已被保存到您的个人日历中。',
    'login'     => '除非登录，否则无法打开您的个人日历。',
    'removed'   => '事件已从您的个人日历中移走。',
    'noprivate' => '抱歉，本站没有开放个人日历。',
    'unauth'    => '抱歉，您没有访问事件管理页面的权限。请注意，所有不具备相应权限的访问行为都将被记录。',
);

$PLG_calendar_MESSAGE4  = "感谢您提交事件到{$_CONF['site_name']}。该事件已被交由管理人员审核。一旦批准，您的事件将在<a href=\"{$_CONF['site_url']}/calendar/index.php\">日历</a>上出现。";
$PLG_calendar_MESSAGE17 = '事件被保存。';
$PLG_calendar_MESSAGE18 = '事件被删除。';
$PLG_calendar_MESSAGE24 = '事件被保存到个人日历。';
$PLG_calendar_MESSAGE26 = '事件被删除。';

?>
