<?php

###############################################################################
# chinese_traditional_utf-8.php
# This is the traditional Chinese (UTF-8) language page 
# for the Geeklog Calendar Plug-in!
#
# here is a demo website for this language: www.callmeageek.com
# 
# Last Modified in 2008-05-20 by Sun Ge <sg@callmeageek.com>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

# index.php
$LANG_CAL_1 = array(
    1 => '行事歷',
    2 => '-',
    3 => '日期',
    4 => '場所',
    5 => '詳細',
    6 => '增加事件',
    7 => '即將到來的事件',
    8 => '添加該事件到您的個人日歷後，您就可以點擊「個人日歷」來僅瀏覽您感興趣的事件。',
    9 => '添加到個人日歷',
    10 => '從個人日歷中刪除',
    11 => "添加該事件到%s的個人日歷中",
    12 => '事件',
    13 => '開始',
    14 => '結束',
    15 => '返回日歷',
    16 => '日歷',
    17 => '開始',
    18 => '結束',
    19 => '事件的添加申請',
    20 => '標題',
    21 => '開始',
    22 => 'URL',
    23 => '個人事件',
    24 => '公共事件',
    25 => '-',
    26 => '事件提交',
    27 => "如果您提交事件到{$_CONF['site_name']}，您的事件將會被加入公共日歷，以供其他用戶添加到他們的個人日歷中。這個功能<b>不適用</b>于保存您的私人事件，例如生日或週年慶典。<br>您提交的事件將被我們的管理員審核，一旦批準，您的事件將出現在公共日歷中。",
    28 => '標題',
    29 => '日期',
    30 => '日期',
    31 => '全天',
    32 => '住所1',
    33 => '住所2',
    34 => '市/區/縣',
    35 => '省/直轄市/自治區',
    36 => '郵政編號',
    37 => '種類',
    38 => '編輯事件種類',
    39 => '場所',
    40 => '增加事件：',
    41 => '公共日歷',
    42 => '個人日歷',
    43 => '鏈接',
    44 => '不能使用HTML標記',
    45 => '提交',
    46 => '系統的事件',
    47 => '事件的TOP10',
    48 => '閱覽數',
    49 => '本站尚無事件或還沒有人點擊過事件。',
    50 => '事件',
    51 => '刪除'
);

$_LANG_CAL_SEARCH = array(
    'results' => '事件的檢索結果',
    'title' => '標題',
    'date_time' => '日期',
    'location' => '場所',
    'description' => '詳細'

);

###############################################################################
# calendar.php ($LANG30)

$LANG_CAL_2 = array(
    8 => '添加個人事件',
    9 => '%s 事件',
    10 => '事件：',
    11 => '公共日歷',
    12 => '個人日歷',
    25 => '返回：',
    26 => '全天',
    27 => '週',
    28 => '個人日歷：',
    29 => '公共日歷',
    30 => '刪除事件',
    31 => '添加',
    32 => '事件',
    33 => '日期',
    34 => '時間',
    35 => '快速添加',
    36 => '提交',
    37 => '本站沒有開放個人日歷。',
    38 => '個人事件編輯器',
    39 => '日',
    40 => '週',
    41 => '月',
    42 => '添加公共事件',
    43 => '提交事件',
);

###############################################################################
# admin/plugins/calendar/index.php, formerly admin/event.php ($LANG22)

$LANG_CAL_ADMIN = array(
    1 => '事件編輯器',
    2 => '錯誤',
    3 => '提交模式',
    4 => 'URL',
    5 => '開始',
    6 => '結束',
    7 => '場所',
    8 => '詳細',
    9 => '(請以http://開頭)',
    10 => '請輸入事件的日期·時間、標題、詳細。',
    11 => '日歷管理',
    12 => '要編輯或刪除事件，請點擊下面的編輯圖標。要建立新的事件，請點擊上面的「新建」。要復制事件，請點擊現存事件的復制圖標。',
    13 => '提交者',
    14 => '時間',
    15 => '時間',
    16 => '',
    17 => "試圖編輯沒有管理權限的事件，該行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/plugins/calendar/index.php\">事件管理頁面</a>。",
    18 => '',
    19 => '',
    20 => '保存',
    21 => '取消',
    22 => '刪除',
    23 => '請正確輸入開始時間。',
    24 => '請正確輸入結束時間。',
    25 => '請正確輸入開始或結束時間。'
);

$LANG_CAL_MESSAGE = array(
    'save'      => '您的事件已被保存。',
    'delete'    => '事件已被刪除。',
    'private'   => '事件已被保存到您的個人日歷中。',
    'login'     => '除非登錄，否則無法打開您的個人日歷。',
    'removed'   => '事件已從您的個人日歷中移走。',
    'noprivate' => '抱歉，本站沒有開放個人日歷。',
    'unauth'    => '抱歉，您沒有訪問事件管理頁面的權限。請注意，所有不具備相應權限的訪問行為都將被記錄。',
);

$PLG_calendar_MESSAGE4  = "感謝您提交事件到{$_CONF['site_name']}。該事件已被交由管理人員審核。一旦批準，您的事件將在<a href=\"{$_CONF['site_url']}/calendar/index.php\">日歷</a>上出現。";
$PLG_calendar_MESSAGE17 = '事件被保存。';
$PLG_calendar_MESSAGE18 = '事件被刪除。';
$PLG_calendar_MESSAGE24 = '事件被保存到個人日歷。';
$PLG_calendar_MESSAGE26 = '事件被刪除。';

?>
