<?php

###############################################################################
# chinese_traditional_utf-8.php
# This is the traditional Chinese (UTF-8) language page for 
# the Geeklog Polls Plug-in!
# 
# There is a demo website for the Chinese language page: www.callmeageek.com
# If you have any suggestion, please contact Sun Ge <sg@callmeageek.com>
# 
# Last Modified: 2008-05-20 by Sun Ge.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_POLLS = array(
    'polls'             => '民意調查',
    'results'           => '結果',
    'pollresults'       => '投票結果',
    'votes'             => '票',
    'vote'              => '投票',
    'pastpolls'         => '民意調查一覽',
    'savedvotetitle'    => '投票已保存',
    'savedvotemsg'      => '您投的票已保存',
    'pollstitle'        => '正在進行的投票活動',
    'pollquestions'     => '看其他的調查問題',
    'stats_top10'       => '頭十位的民意調查',
    'stats_questions'   => '調查題目',
    'stats_votes'       => '投票數',
    'stats_none'        => '此站尚沒有民意調查活動，或是還沒有人投過票。',
    'stats_summary'     => '此系統的調查問題數(回答數)',
    'open_poll'         => '開放投票中'
);

###############################################################################
# admin/plugins/polls/index.php

$LANG25 = array(
    1 => '方式',
    2 => '請輸入調查題目和至少一個選擇項',
    3 => '調查已創建',
    4 => "調查（%s）已被保存",
    5 => '編輯民意調查',
    6 => '調查ID',
    7 => '(不含空格)',
    8 => '在主頁上顯示',
    9 => '問題',
    10 => '答案/投票數/簡述',
    11 => "在獲取民意調查( %s )的票選結果時出錯",
    12 => "在獲取民意調查( %s )的問題項目時出錯",
    13 => '建立民意調查',
    14 => '保存',
    15 => '取消',
    16 => '刪除',
    17 => '請輸入民意調查ID',
    18 => '民意調查一覽',
    19 => '若要編輯或刪除一個民意調查，請點擊它左側的編輯圖標。若要建立一項新的民意調查，請點擊上面的「新建」。',
    20 => '投票者',
    21 => '訪問被拒絕',
    22 => "您試圖編輯一個您沒有權限的民意調查，此行為已被記錄。請返回<a href=\"{$_CONF['site_admin_url']}/poll.php\">民意調查管理頁面</a>。",
    23 => '新民意調查',
    24 => '管理頁面',
    25 => '是',
    26 => '否',
    27 => '編輯',
    28 => '提交',
    29 => '檢索',
    30 => '顯示條數',
);

$PLG_polls_MESSAGE19 = '您的民意調查已被順利保存。';
$PLG_polls_MESSAGE20 = '您的民意調查已被刪除。';

// Messages for the plugin upgrade
$PLG_polls_MESSAGE3002 = $LANG32[9];

?>
