<?php

###############################################################################
# chinese_traditional_utf-8.php
# This is the traditional Chinese (UTF-8) language page
# for the Geeklog Static Page Plug-in.
#
# There is a demo site for this language page: www.callmeageek.com
# Please contact me <sg@callmeageek.com> if you have any suggestion.
# 
# Last Modified: 2008-05-20 by Sun Ge.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_STATIC= array(
    'newpage' => '新建',
    'adminhome' => '管理主頁',
    'staticpages' => '靜態頁',
    'staticpageeditor' => '靜態頁編輯器',
    'writtenby' => '作者',
    'date' => '更新日期',
    'title' => '標題',
    'content' => '內容',
    'hits' => '閱覽次數',
    'staticpagelist' => '靜態頁列表',
    'url' => 'URL',
    'edit' => '編輯',
    'lastupdated' => '更新日期',
    'pageformat' => '版式',
    'leftrightblocks' => '左右組件',
    'blankpage' => '滿頁顯示（無左右組件）',
    'noblocks' => '無組件',
    'leftblocks' => '左組件',
    'addtomenu' => '加入菜單',
    'label' => '菜單名',
    'nopages' => '此系統尚無靜態頁',
    'save' => '保存',
    'preview' => '預覽',
    'delete' => '刪除',
    'cancel' => '取消',
    'access_denied' => '訪問被拒絕，請先登錄。',
    'access_denied_msg' => '您試圖非法訪問靜態頁管理頁面。請注意，所有試圖非法訪問的行為都將被記錄。',
    'all_html_allowed' => '可使用所有HTML標記',
    'results' => '靜態頁檢索結果',
    'author' => '作者',
    'no_title_or_content' => '請至少填寫<b>標題</b>和<b>內容</b>。',
    'no_such_page_anon' => '請登錄。',
    'no_page_access_msg' => "這個問題可能是您尚未登錄引起的。也許您還不是此站的會員，請<a href=\"{$_CONF['site_url']}/users.php?mode=new\">申請成為會員</a>來取得訪問權限。",
    'php_msg' => 'PHP：',
    'php_warn' => '注意：如果啟用PHP選項，您的頁面所包含的PHP代碼將被執行。要使用靜態頁PHP，請預先在管理頁面的「小組：Static Page Admin」中，勾選「staticpages.PHP」。使用PHP時，通常選擇無(return)的「執行PHP」模式。請小心使用PHP。',
    'exit_msg' => '提示登錄：',
    'exit_info' => '如果勾選，在瀏覽者不具備閱覽權限的情況下將提示其登錄。如果不勾選，則將顯示「無此權限」消息。',
    'deny_msg' => '對該頁的訪問被拒絕。該頁可能被移走或刪除，或者您沒有足夠的權限來訪問它。',
    'stats_headline' => '頭十個靜態頁',
    'stats_page_title' => '標題',
    'stats_hits' => '閱覽數',
    'stats_no_hits' => '此站尚無靜態頁或還沒有人閱覽過任何靜態頁。',
    'id' => 'ID',
    'duplicate_id' => '您選擇的ID已經被佔用，請選另一個。',
    'instructions' => '若要編輯或刪除一個靜態頁，請點擊旁邊的編輯圖標。要閱覽靜態頁，請點擊它的標題。若要建立一個新的靜態頁，請點擊上面的「新建」。若要復制一個靜態頁，請點擊[C]。',
    'centerblock' => '中組件：',
    'centerblock_msg' => '一旦勾選，此靜態頁便會顯示在網站首頁或是主題首頁的中間區域。顯示時以ID排序。',
    'topic' => '主題：',
    'position' => '位置：',
    'all_topics' => '全部',
    'no_topic' => '僅首頁',
    'position_top' => '頁頂部',
    'position_second' => '在文章上面',
    'position_feat' => '在文章頭條下面',
    'position_bottom' => '頁底部',
    'position_entire' => '整頁',
    'position_menutab' => '頁眉',
    'position_footer' => '頁腳',
    'head_centerblock' => '中組件',
    'centerblock_no' => '不',
    'centerblock_top' => '頂部',
    'centerblock_second' => '在文章上面',
    'centerblock_feat' => '文章頭條',
    'centerblock_bottom' => '底部',
    'centerblock_menutab' => '頁眉',
    'centerblock_footer' => '頁腳',
    'centerblock_entire' => '整頁',
    'inblock_msg' => '在組件內：',
    'inblock_info' => '顯示標題，將靜態頁限制在組件內。',
    'title_edit' => '編輯',
    'title_copy' => '復制此頁',
    'title_display' => '顯示此頁',
    'select_php_none' => '不執行PHP',
    'select_php_return' => '執行PHP (return)',
    'select_php_free' => '執行PHP',
    'php_not_activated' => '靜態頁沒有開啟使用PHP功能。欲知詳情，請參考<a href="' . $_CONF['site_url'] . '/docs/staticpages.html#php">相關文檔</a>。',
    'printable_format' => '打印格式',
    'edit' => '編輯',
    'copy' => '復制',
    'limit_results' => '顯示條數',
    'search' => '檢索',
    'submit' => '提交'
);

// Messages for the plugin upgrade
$PLG_staticpages_MESSAGE3002 = $LANG32[9];

?>
